
Sistema de Inventario - Task #538

Contar los días de la Solicitud de Compra desde que es aprobado por Manager

04/25/2016 09:14 AM - Fiorella Quino

Status: Closed Start date: 04/25/2016

Priority: High Due date: 05/02/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Version 1.0 Spent time: 2.00 hours

Description

Se debe comenzar a contar la fecha de la Solicitud de Compre desde que se activa el estado de monitoreo "Aprobado por

Manager".

-Se recomienda actualizar la fecha de creación de la Solicitud de Compra al momento de activar el estado. 

History

#1 - 05/02/2016 04:33 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 05/02/2016 04:33 PM - Fiorella Quino

- Priority changed from Normal to High

#3 - 05/02/2016 05:02 PM - Fiorella Quino

- Due date set to 05/02/2016

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#4 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
